Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=c19252337761d15acbd241312c1590efdb04c1c6

commit c19252337761d15acbd241312c1590efdb04c1c6
Author: Michel Hermier <herm...@frugalware.org>
Date:   Tue Jan 11 10:31:13 2011 +0100

hippo-canvas-0.3.1-1-i686

* Bump version.
* Fix subdepends.
* Remove broken libffi depends.

diff --git a/source/xlib-extra/hippo-canvas/FrugalBuild 
b/source/xlib-extra/hippo-canvas/FrugalBuild
index bc13d75..0749368 100644
--- a/source/xlib-extra/hippo-canvas/FrugalBuild
+++ b/source/xlib-extra/hippo-canvas/FrugalBuild
@@ -2,22 +2,23 @@
# Maintainer: bouleetbil <bouleet...@frogdev.info>

pkgname=hippo-canvas
-pkgver=0.3.0
-pkgrel=5
+pkgver=0.3.1
+pkgrel=1
pkgdesc="Hippocanvas is a canvas library based on GTK+2.0"
-depends=('gtk+2>=2.20.1' 'libcroco' 'freetype2' 'libxau' 'libxdmcp' 
'libxdamage' \
-       'libxext>=1.0.5-3' 'libffi' 'librsvg>=2.26.0-2')
-makedepends=('perl-xml-parser' 'intltool' 'pygtk>=2.12.1-4')
+depends=('gtk+2>=2.20.1' 'libcroco' 'librsvg>=2.26.0-2')
+makedepends=('perl-xml-parser' 'intltool')
options=('scriptlet')
groups=('xlib-extra')
archs=('i686' 'x86_64')
_F_gnome_devel="y"
Finclude gnome python
-sha1sums=('840c8d1e45ee48a4804b80704d2639bf2eca9da1')
+sha1sums=('7251fb3bfd3ef0711e92fa5721d71a4535fa573e')
Fconfopts="${fconfop...@]} --enable-python"
+
subpkgs=("hippo-canvas-python")
subdescs=('python support hippo-canvas')
-subdepends=("$pkgname=$pkgver pygtk")
+subdepends=("pygtk>=2.12.1-4")
+subrodepends=("$pkgname=$pkgver")
subgroups=('xlib-extra')
subarchs=('i686 x86_64')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to